<table width="100%">
  <tr>
    <td valign="top" width="2%" nowrap="true">
      <Include SRC="{{LEFTMENU_PATH}}leftMenu.html" />
      <WebObject Class="leftMenu" Name="su" items="{{./}}su_menu_items.php" />
    </td>
    <td width="20"> &nbsp; </td>
    <td valign="top">
      <WebBox ID="su_module">
        <Include SRC="{{./}}{{module_file}}" />
      </WebBox>
    </td>
  </tr>
</table>
